// let rst = array.slice([start[, end]]);

const animals = ["ant", "bison", "camel", "duck", "elephant"];

console.log(animals.slice(2))
console.log(animals.slice(-2))
console.log(animals.slice(2, 4))

/*
# node slice.js 
[ 'camel', 'duck', 'elephant' ]
[ 'duck', 'elephant' ]
[ 'camel', 'duck' ]
*/
